---
title: "FreeBSD 13.2-RELEASE Announcement"
sidenav: download
---

:thisBranch: 13
:thisRelease: 13.2
:nextRelease: 13.3
:lastRelease: 13.1
:thisEOL: January 31, 2026
:which: third

include::shared/releases.adoc[]
:thisDate: {rel132-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement 

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the {which} release of the stable/{thisBranch} branch.

Some of the highlights:

* OpenSSH has been updated to version 9.3p1.
* OpenSSL has been updated to version 1.1.1t.
* The bhyve hypervisor now supports more than 16 vCPUs in a guest.
* Address Space Layout Randomization (ASLR) is now enabled for 64-bit executables by default.
* ZFS has been upgraded to OpenZFS release 2.1.9.
* It is now possible to take snapshots on UFS filesystems when running with journaled soft updates.
* The kernel wg(4) WireGuard driver is now available.
* The kernel netlink(4) network configuration protocol is now available.
* And much more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, powerpc64le, powerpcspe, armv6, armv7, aarch64, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +
FreeBSD/amd64 EC2 AMIs are available in the following regions:

....
  ap-south-2 region: ami-01629dd320b762153
  ap-south-1 region: ami-0a64cbe54aa4d5430
  eu-south-1 region: ami-03f8bde94234fc3a4
  eu-south-2 region: ami-04801de098b7d75af
  me-central-1 region: ami-02f6445e915086d85
  ca-central-1 region: ami-02469c1fae18b839f
  eu-central-1 region: ami-0bb9a0da64ac08665
  eu-central-2 region: ami-04c43a3e53d646dde
  us-west-1 region: ami-094e6ad9ea0e04b37
  us-west-2 region: ami-0e7e546ccb14db194
  af-south-1 region: ami-0b6674b0fbf51c63c
  eu-north-1 region: ami-08ed93ca302af550f
  eu-west-3 region: ami-017a40a3da4caa2ba
  eu-west-2 region: ami-071fcce6758629014
  eu-west-1 region: ami-0450444af75200ce0
  ap-northeast-3 region: ami-0180b700513e89cff
  ap-northeast-2 region: ami-08d8ea8cefc945e40
  me-south-1 region: ami-03a287bde8d4cb546
  ap-northeast-1 region: ami-0280a5d56ef027090
  sa-east-1 region: ami-039712bf4a83d42fd
  ap-east-1 region: ami-0d8e3886a5d66680d
  ap-southeast-1 region: ami-01e48772e63fa7352
  ap-southeast-2 region: ami-029335b485184ba34
  ap-southeast-3 region: ami-0166f7dd9cd97d5d4
  us-east-1 region: ami-0fe92206920260384
  us-east-2 region: ami-07c76851d31489ff6
....

These AMI IDs can be retrieved from the Systems Manager Parameter Store
in each region using the keys:

	/aws/service/freebsd/amd64/base/ufs/13.2/RELEASE

AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B0928XNW6D

FreeBSD/arm64 Amazon(R) EC2(TM): +
AMIs are available in the following regions:
....
  ap-south-2 region: ami-036fbbfef01a139e6
  ap-south-1 region: ami-06bbc96eabb559267
  eu-south-1 region: ami-043686e2402827325
  eu-south-2 region: ami-0edee328bf0d03d87
  me-central-1 region: ami-09aecc06e9c5b49b2
  ca-central-1 region: ami-0b435a6dcc6158ef9
  eu-central-1 region: ami-0fd9fded47433f499
  eu-central-2 region: ami-095e858a80a004a21
  us-west-1 region: ami-0673345052dea0b7e
  us-west-2 region: ami-04ce7cc8ccce4d652
  af-south-1 region: ami-0ac841e9095276288
  eu-north-1 region: ami-058f46edfb52b1751
  eu-west-3 region: ami-06173639a6545739e
  eu-west-2 region: ami-051c82babf13c58ba
  eu-west-1 region: ami-09e068a47b0030199
  ap-northeast-3 region: ami-0c9b2e3e9955e63f2
  ap-northeast-2 region: ami-0fd34eba64a82ead5
  me-south-1 region: ami-01d6b6cfd9abdd8cf
  ap-northeast-1 region: ami-010379237bbd993eb
  sa-east-1 region: ami-0444751516706b437
  ap-east-1 region: ami-025a386e3d0691b94
  ap-southeast-1 region: ami-07331ad7f1d386812
  ap-southeast-2 region: ami-079f417f67ae2ac6f
  ap-southeast-3 region: ami-024519e02f88da5c1
  us-east-1 region: ami-04f5383058c7d8e59
  us-east-2 region: ami-0ad7174d142967c6f
....
These AMI IDs can be retrieved from the Systems Manager Parameter Store
in each region using the keys:

	/aws/service/freebsd/arm64/base/ufs/13.2/RELEASE

AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B09291VW11

* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-13-2-release-amd64 \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Replace _INSTANCE_ with the name of the Google Compute Engine instance.
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/launcher/browse?filter=category:os&filter=price:free

* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:

....
      % vagrant init freebsd/FreeBSD-13.2-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE amd64 BASIC-CI images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/CI-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on the new FreeBSD support model, the FreeBSD {thisBranch} release series will be supported until at least {thisEOL}. This point release, FreeBSD {thisRelease}-RELEASE, will be supported until at least three months after FreeBSD {nextRelease}-RELEASE. Additional support information can be found at:

* `https://www.FreeBSD.org/security/`

Please note that {lastRelease} will be supported until three months from the {thisRelease} release date, i.e. July 31, 2023.

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.netgate.com[Rubicon Communications, LLC (Netgate)]
|https://www.tarsnap.com[Tarsnap]
|https://www.netapp.com[NetApp]
|https://www.isc.org[Internet Systems Consortium]
|https://bytemark.co.uk[ByteMark Hosting]
|https://nextarray.com[NextArray]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://www.juniper.net[Juniper Networks]
|https://www.netactuate.com[NetActuate]
|https://www.cs.nctu.edu.tw[Department of Computer Science, National Chiao Tung University]
|https://www.nlnetlabs.nl[NLNet Labs]
|https://www.ixsystems.com[iXsystems]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Glen Barber <gjb@FreeBSD.org> |Release Engineering Lead
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Deputy Lead, {thisRelease}-RELEASE Release Engineer
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):
....
  SHA512 (FreeBSD-13.2-RELEASE-amd64-bootonly.iso) = f30ac967e32f008265e140d7cbbc4f29a2955d4984d53c8e6ee004d60d34eae54599ce93812ad5094e40b434b485568b4e3fdd62a8a71c0a09529acf6ad0331a
  SHA512 (FreeBSD-13.2-RELEASE-amd64-bootonly.iso.xz) = e8a2be48ae179c2fc0e65bbeefa51ff6d20c08335524aae2e42f71a5b7a55cd3a93182f4ec125338ea025b6a7138a59a02c14d15555b5664256de6000ae0ea68
  SHA512 (FreeBSD-13.2-RELEASE-amd64-disc1.iso) = cd773814a95405868f31be40e44739a497043601e668b82bc54f73e9e5252743ec75fdbc884e903ffd9d511495a7205f5e5fada4333852b3e16407ff77cb63d0
  SHA512 (FreeBSD-13.2-RELEASE-amd64-disc1.iso.xz) = 39f2f901829e93d2c60e243e0c50f1c1415fa9c8a8a671dd3c7bb4afbd69887791a18532e376c9d90dbbe415b9f695171be909f7d22b0f1226c2f4933abe2c2e
  SHA512 (FreeBSD-13.2-RELEASE-amd64-dvd1.iso) = 7c5473b9bbc5cb235329b8fa17ffb690abbae67fe5e4bb30260baa034501d3f23eba82679a9871af2f42e9600aff7e9e810a0b03005afc24962ed03945171ae1
  SHA512 (FreeBSD-13.2-RELEASE-amd64-dvd1.iso.xz) = c5b4ed99d3102b1457d578e5f7eec9720cbb0925adee1c41a1dd463910a2ee8bdb9b15b716002756178c70064c841bae69f129e28ad90d3e121c0b908eec0c4d
  SHA512 (FreeBSD-13.2-RELEASE-amd64-memstick.img) = 53c4833035fe9e2b56a549da406ef5e043a4b2b78597558bcd1990e364d8977604e539246c918c72872889044ebe5962d671f7c9cf07ea54d62c4d8074c5a80b
  SHA512 (FreeBSD-13.2-RELEASE-amd64-memstick.img.xz) = 02e94d758b36e2f28a5430da563b22224f118f16bddb7efe7fc85031dc3aed93d9ce8865ec30c254c6440829ba78aab1c76bd59fd4f0e0e710f5ab15eae26bd3
  SHA512 (FreeBSD-13.2-RELEASE-amd64-mini-memstick.img) = e2956e5bd6dd2a03f600b9977673795db55302ddd2e9245688ded7fdf281c9c01ff79eef5275bc6381602f7ccca029c84d162eb4481ab1b6cfdfb318d815e6f7
  SHA512 (FreeBSD-13.2-RELEASE-amd64-mini-memstick.img.xz) = c997ef152a01b74af63f2542edff31564a806fbe611912fc2d30b5a2f59060fa0f2c524e483be13bfef8f8aafd58051f77ecb98ae36eb4ae79b692283239d46d

  SHA256 (FreeBSD-13.2-RELEASE-amd64-bootonly.iso) = 54e5e5e84c8988afa34f291a9edd7b13f1c7dd6a9556289f7dbef1ea8394cc5a
  SHA256 (FreeBSD-13.2-RELEASE-amd64-bootonly.iso.xz) = 7396bf4ccbb3d57ac12ef9c6123b89d9bdee4ce84f971c90a96d9e4c05909c19
  SHA256 (FreeBSD-13.2-RELEASE-amd64-disc1.iso) = b76ab084e339ee05f59be81354c8cb7dfadf9518e0548f88017d2759a910f17c
  SHA256 (FreeBSD-13.2-RELEASE-amd64-disc1.iso.xz) = 52a1420db86802cfab8bafa36eccaa78c8b65b59673cbdf690e4b57f9d80f01f
  SHA256 (FreeBSD-13.2-RELEASE-amd64-dvd1.iso) = 6b1159a204fd614410d32b15993416c745917e6de1781aa608e53d8c6b3d24a4
  SHA256 (FreeBSD-13.2-RELEASE-amd64-dvd1.iso.xz) = d1eaf7e4cfa239ea48190b01a373e0c6fd6dcfd6661c700fcd33c5ca20031a16
  SHA256 (FreeBSD-13.2-RELEASE-amd64-memstick.img) = 70cbb26bbc15ba2d924a3ef414475a52e2b7b6b4b423450fcc4620e7ec2bd3fe
  SHA256 (FreeBSD-13.2-RELEASE-amd64-memstick.img.xz) = b5cb389807262d497f4cd57f4f1d17dda427d03d1ab6dca1401ff79ba7d54bb3
  SHA256 (FreeBSD-13.2-RELEASE-amd64-mini-memstick.img) = 1d79f2d4a1d11125c22e1d83a5d1432814cc730dd0f5cb4520b3a536a6946e6b
  SHA256 (FreeBSD-13.2-RELEASE-amd64-mini-memstick.img.xz) = 9b4daced2c11c58bb68a343063dc440aa8bb36e796b651b37c5d8feec627da87
....

=== i386 (x86):

....
  SHA512 (FreeBSD-13.2-RELEASE-i386-bootonly.iso) = bcdbe932db38e3599df13d2b8c435c45e2eb24652345409d51738e03a6e2ec66200b6b7979c18633fa073c3ebaa284a450b30f5597ac25c1364bb3e716ecac5c
  SHA512 (FreeBSD-13.2-RELEASE-i386-bootonly.iso.xz) = 90394b1c3b5e59a681ce78294f071ece163c8342852023b81c7f1667df4327afa1bb1263df397c6ef9acb38cbe4dc579ceeb4533a053b68fd5ca8336d90bfe82
  SHA512 (FreeBSD-13.2-RELEASE-i386-disc1.iso) = 22c937464315167aa88819c8db7d68e3058827ec56c3cd5b15ef79b9c7cb799d26b20b1a4591ae2c4db2cf05d7a85d57fc180b45e8b5dd3a646df5c4a1ae688e
  SHA512 (FreeBSD-13.2-RELEASE-i386-disc1.iso.xz) = b95305e1518f15024fc50c29e0a787814c243ac21c29c2678659f63042951157c85975bf1875558a1076f933dd19d1d8ebf53f8f5238d1774ecda598bb5a0340
  SHA512 (FreeBSD-13.2-RELEASE-i386-dvd1.iso) = 48aa1a92e71a3c09b4587acdfcd265f6cf15e066ebf3e24b368fb796388afea63865744e8d897587383b756eee6bd5a9e97d3b351104dbd84f4c9fa24158a788
  SHA512 (FreeBSD-13.2-RELEASE-i386-dvd1.iso.xz) = 388f1f343fb522ec0f0f5676e697b053b796787fa1b109df6e2dc953d237e56ead24a6c2b9cb7dc795d161903aa64598f06708fa2e6259df91173ee018299a19
  SHA512 (FreeBSD-13.2-RELEASE-i386-memstick.img) = 038a2f1f2960b9571f62e3d8ebb617cdb1b4a3320f4ba10e079dfb32b5c1f3eda1f7629bf507de4367ce945bb8781187c34892f5a4704a10a2e8b72d423c4785
  SHA512 (FreeBSD-13.2-RELEASE-i386-memstick.img.xz) = 0494b4d8f67240a530c98de397891e453dc8848d54e08b2258f2c197e0962982d92b342210aa98b8b670bd3710b4d56d0cd5e12fe35f77291a90e4a4ec1728a8
  SHA512 (FreeBSD-13.2-RELEASE-i386-mini-memstick.img) = fdef815781a5bd9438eb6d312bd6a80b381e65a8cce1007a552361bffba02818cf34aad37cd93a13b1b62bdb1075f62c0edd3f483989a123716abf9fb2cd8343
  SHA512 (FreeBSD-13.2-RELEASE-i386-mini-memstick.img.xz) = aae6ae473900207f789e8958a2ecd560795b6150bdaba427d085fff7824918293369a2fe73b0e308b19c79d648137728bc030ad08c94e7b72c021871bc557158

  SHA256 (FreeBSD-13.2-RELEASE-i386-bootonly.iso) = 906c4b4fdc8b7c38cc0fbf766d65bdd5a1cdddbda9e57ef2e7acb8f33e15cc6c
  SHA256 (FreeBSD-13.2-RELEASE-i386-bootonly.iso.xz) = cf1e217d3062038d92ab70b515f2923d48eb4d1684ca39c2eace3eee1a619516
  SHA256 (FreeBSD-13.2-RELEASE-i386-disc1.iso) = 1ff7e48dbbdb93183f4c0635eeb040bd741994591ffb322679909dfd786e543e
  SHA256 (FreeBSD-13.2-RELEASE-i386-disc1.iso.xz) = 97a21e7c8812356f49afaf314d247b4ef68007349fbcc162b99a35d508a30844
  SHA256 (FreeBSD-13.2-RELEASE-i386-dvd1.iso) = 8e803a0c56747816a17c53ee81802dacf0b81708ec5e822002b9207dd6037b6f
  SHA256 (FreeBSD-13.2-RELEASE-i386-dvd1.iso.xz) = 78fefb01847595cb538c508f22af70d91a544a0b65d973a618c5414791aa7bf6
  SHA256 (FreeBSD-13.2-RELEASE-i386-memstick.img) = 02bda0cf30a64a2bafa29da430fdfbce15caa3787b79b6a56e4677062694eb8b
  SHA256 (FreeBSD-13.2-RELEASE-i386-memstick.img.xz) = 07bafaf00caee90410dd4bd1da1cced43333569e22de4a5652a034acfebb9aea
  SHA256 (FreeBSD-13.2-RELEASE-i386-mini-memstick.img) = 2b864d61466be96ecfc067a6e1fbf5db6b154c03eb59d32f221d946c1f4b9dfc
  SHA256 (FreeBSD-13.2-RELEASE-i386-mini-memstick.img.xz) = af15639a1b01ddfff55e9e4e92c69985b8b3a16968699bb66e12dc412b7406d8
....

=== powerpc:

....
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-bootonly.iso) = 641edaac1f5aaf32a0774275cfdb84b0c49869aab8ef271ba91bc2bea913d01e780a0514f4af910905d5bb5d9c48b5aa0879396b1cd6139e512615d8cefa1304
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-bootonly.iso.xz) = b9e6f2e7ee4afd4f09b612fde0d3616a77edfaa57afd2450bc87dbff009963ac39a3b52eb1b4295ce652f6b430bbb34b8143fc1c56246500a1bda49735415987
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-disc1.iso) = af7eb7ecffb4c2cb107e9bf862d292ab23dcac313cd85293ed479fff05e4a8823174640a4adb9a36831a059cdcf2d5ed2a1e62071b6ddf24ce18d383fad27e9f
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-disc1.iso.xz) = f4cb206b2fe8ae05c51cfa6ed47be5ec4938ddfda6fd77fb19cc5ceafa16a8bde004d5fa2705358dbc58ae733f18e148d79412a2770220981f712936f4e6afd6
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-dvd1.iso) = f37bc4a8cf7e03548e012a6bb8de8a1ad7630d6a77029cc33b433d9e56a9432be718b0fe1a31fe5d39d0e037b23919ae6911804a657cf8221f02e08fdd0bc586
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-dvd1.iso.xz) = 284e35e0ad21bb8358b771dedef187faad6ae87706eb21d235f4de05623fb1ff463af8bce1c6e982a31d9f0cff2331a3144230fdb0deef8a2cf6a8b81098d0bc

  SHA256 (FreeBSD-13.2-RELEASE-powerpc-bootonly.iso) = c47278f82f13de70ac4671e4edd7f1e8adb85a68a657e553158644f470609a76
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-bootonly.iso.xz) = a5632249ea57afcd00f28d9fa50796c21005a0215848f5239c7637b7e46d4c29
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-disc1.iso) = 3ace16c1f6ee7711798379ef5e59a0b9039ce529a3ba21facff244d73e9bca03
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-disc1.iso.xz) = 827dbf08f51ec762772e1ece060836e1de5deae83d1710247acf544fb3de5458
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-dvd1.iso) = 7709f55d8d3aecb047e76d422206e45a9e60f3019bd95a4366f46b832c47b6ac
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-dvd1.iso.xz) = 544d1446d9199fda1cb4b8474e57a022231b4bceecb6ecd6873bea30ff44bc54
....

=== powerpc64:

....
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-bootonly.iso) = 241f3dba226b9794696a8a60257c84e8a82c749db4f2db6acec40604a78a7414670c894bc389453c11007553cc48871fb9fd9ce774c594ee79acf43a84b31a7c
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = ed81fb489a79a5b3d56f7180ba70183b0dd6845f207909cb9c089ea910be1841e36696d91f2bf3ffe3e9bd06e1908493fa28b6bc9e270b1ca24d89f22a22fb99
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-disc1.iso) = befadbbd3dac2880a0af7ba02f2f01d75190e2ccea29e05877ca17cdbc7de31626081e962a3702dcb8170e2501f1bf0bee4eb6a28e315e31556aca7e889d6267
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 159870ff6686d278cb5a7434183327d053dd1e36ceb85388e863a1ce4945d25b7b22ad5755eb8bca529c43aca39dc76f522ddcc0aaa8883c705b8eb41e92420f
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-dvd1.iso) = a52c64f54b007f341893166470271dd8c373449a9bc57c765b1a4c802af0039f0537e2d4e14be10dda8e5442fe45d87e2c47b37fdb399f7b64a9974f7f8f102b
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = fa1f61406e723f1ec771ef3f89c0c994483b4ce694f9c2d3da31415c6fb60e3ebc3e7671731365e85633eb5d7b912e5dfe70f59e7b86ac92a646f6e589965ec6

  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-bootonly.iso) = 8f54d5f66597325b7b236088d8568ea8b587885da9c31c021be1a263083c5089
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = e82f30fbf433bde95f850a29d8a391db7ee16d467f21147443a24837fe9ebf57
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-disc1.iso) = e0347df8a48698669f9417bdbed17ffc575b4ed928fe838ec5b1e7446e980b80
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-disc1.iso.xz) = f54dc062b53b63393c47aae46b9469fa53c1da7419b4c0ef87d2ea25083f836c
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-dvd1.iso) = 1c64db2d4d55bee7407bf73658e81985da26cd5de547c7fc4a6da5f4de4a54e1
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = a4a6459ead05522ccfbe3dd95ef9503a06244d3d85c79ef37b16f2c740832d35
....

=== powerpc64le:

....
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-bootonly.iso) = 4a6691b354193bde2c847ab37eeefd21516f74cf77f1f55caea4f4524d20dbc953a8fd4ab068166ac1dd4b1abdd9adbb966be24d3e99fb48cfa1e7d5b3c29953
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 903aadef77b4390ab55c0f8b9e6793b1c37a6ad9a1df57a04a4b164ef40064c8c11b43b84e000ea421ee9e0f2b95c9de0aadb82004f3334655edb4a6954bb942
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-disc1.iso) = f2358fdbd4fe6e83ad7f2ac3d48b2f193940df24034b301e4684ef1c5a64d6dde50a11b55cca44d684c3060a2ee1349d06bc8dc9f8d22e187bf684481101d81c
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 54c1c53fb8a4fa092f94601ef8091f92d5c317944e2e35daeb8e7baf8320043ff212587a26ab45e763a90c0f385bf24d4e391227b22acb4213d9214bf3d7825e
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-dvd1.iso) = 758982c43c6e037a15b49ad93351299fcb4d15e00c3413ee1e3a82224e203978e53b44383add0bbdb89c3328eec30456f269afadd7fa22f4c94b1f6a3e0c0697
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-dvd1.iso.xz) = 814ce8073b256d0c6af462bcc107a5cc4f035d60f64fdbd2b643308e3f11f2914fb9ce4858c75f82819f1c48cda68e18582a369eaa8d13b21296f7f4149152b5

  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-bootonly.iso) = 80f9888a09046eda4c979d6acf648bfab5f514ed893413895799689619549a4d
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 3e8e4ead41906c5db4ff9e759e9a84768dd378f3a591c07ab5711884c4f5e8fe
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-disc1.iso) = 9dff950ace9bf30800630b93f308f17d6c4287ae2008bb696891f7079a1debc3
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 747eb634f998e9a4d63434c91c71250396a55099211b25e3087bd015f94ee283
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-dvd1.iso) = d662363837610e766e64e19c332e619dbbdd0c810ce9e158d1acaad4e8f1ebf2
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpc64le-dvd1.iso.xz) = ed41acf22ce0f4c6116ec3aaabd9f348e4934066502e6e3756c187ff2f73af23
....

=== powerpcspe:

....
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-bootonly.iso) = 88618ca224e8da3a7937f18f082d7bb6e42f72529f6d986b2cd05fc356ebc777884e6b0c858a8e9fe3369c80cc565400472c27cbf700f9384e6ae26e5ee145a2
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 1f12a330e5d21f48a7576ae38264fa9fd907e5f22fce4127f6c3ef82c9555495aa3f7676c7721edae787a50f6a2b0a683dcf15c7938cc557437b7420bf7cab00
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-disc1.iso) = 4113cd596e0dd46ca0c7651a4d2446c35293174fbee01bbf3c045d152faed1f795fb78badfe045b41e141b2e43694e4883d1e4af0a397dbd56af2a5179b30450
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 032cdca21b1fe890e5a3909d36f2c2c3aff325c24ab4ab1548b530abc15e1614b043b89ab9c217c2d53387fa717f727c872d8424cfd7bf633c702a0e1da26b60
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-dvd1.iso) = c96f4b61928071a3093a2f7b7733c953a536508092cb91b5295349091b60425699cae44f2714240776bd0653e470e0e8f9cde2ca9000186724e024cb50ecb812
  SHA512 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = 9249bf071a928eb8125e04467d72c5d10d40e943b8552417adb538040c2a017835e86337eb1b4dc767eef67d0a5b1c28bb328206720fc9329d756d39a194fd17

  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-bootonly.iso) = 7975f4470532dba40bd980cdf7a6dd6effc6f53749bf22b045e55e0ee54bf311
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = dc154f4199851835388539e6cacecbf7e71ac88b419f83ffc4c39e667e309492
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-disc1.iso) = 23caf94f1340a72fd73df37223cbe584953aa28060604139c3ccaf04cdbbba8e
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = ac9b9f2f0b4cccf08f89818880ceaab0e6681400b5851dd9ef3a02c9356f530e
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-dvd1.iso) = d79f0557c06d6f9de7fce5fcf5721d3c45af27ff3697be56b6f69907b17d4d2b
  SHA256 (FreeBSD-13.2-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = 6ece19f34358072897f02cbcb2a8588ad81fd0be017731ec758a5eb04ea2479e
....

=== aarch64 GENERIC:

....
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-bootonly.iso) = 4f329bc5fe76240da19f06bef3dc9f38e8198354931756ad484880375d332edebc952b4c89833e2ee8b529c3ba8887444dd545637626095e9f461954bccc9cf9
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-bootonly.iso.xz) = 1a52f12c839322fd2d9c94d7fec88acde6764f87b93744c38c0b439fc4b974769199595aaee720db74c92ffcc80d03b20741bea46135e5c27aff181682ad1dfa
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-disc1.iso) = 9932cea50458d0d0a48ccf4940ad10a8701e62028a4892be44dfea4f07b662946ba51cac37e6b0248fedd7caefb0656554194bd956aa91aca24af88cb419d69a
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-disc1.iso.xz) = a04a599aad5b4a1754cbea9eb4cb9fab442f21023cecbdf378796d2d1bfaa7fb4432dbaf96043de27f5a842f22039127af3e5526f9b9c9e630b6ab2a0785a162
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-dvd1.iso) = 21b348e9a38b5bf98995018484af542df84c3a582ccbcfcd09fae16fdf1e77bf2854f4d2386f83cc7f8024c7a7b01aa15bf6b1133875dec2edc8f60a50d95e56
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-dvd1.iso.xz) = 55e97355e67efd3cd16f578a22ec418c492be194d1d8a18912edb730c5f71e4cf2c4b8017cf33b69651beda061b0207d81848d5697f13acabb2ab7901857a986
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-memstick.img) = 63a40cc3e84787dc2e135232f92373879d3dedaca6ce346f0c85cefc685c97f2cbea4e2e4755ebb44656d733a99d2a114f71ba6837e22f32f6372e2ce6febf81
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-memstick.img.xz) = d5abcd8b7abe2e69837a6d8e3a7e87b70008d4b5568b3d2a984286660bb78562e35054dd4e58814aad18da2efc1d4087fcdda41372cdf7feb829e66af7ae88d1
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-mini-memstick.img) = 8ed82e851ad6c1b1326c8b4f845824eb21118e2ce816703994a2d52fde548a93ba6f6b25e1e9cf4d5fe292178ec7565c58911158202a011dc077ad7484c2f2bd
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 3dadb79f5e94d7610a3dc7c17eccbf552239dc1824302daf99215908bb6d2dd1c8aaaa124d1ef1218f7f32be38337f5a5ac4e4c8bfb994f1dc17ae2f68215515

  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-bootonly.iso) = f83a00c30de330db7f6296616b3304a9564257712e29788143a3090497f2a1f2
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-bootonly.iso.xz) = f8fbdbeb1205a9515be870a3ce5f43bca09c987124f51285ce2be16671edd158
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-disc1.iso) = edfaf27a4f33134691bdf782298a9dd11d173b7042363f1432f0f2e87807a648
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-disc1.iso.xz) = 94f4563e9df7bad9a3f634a1f96cc3309421c0f2dda5d9dd014a9b8debd2061a
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-dvd1.iso) = a76faf6d534222455d82685f8d916fbdcde56f16030817c84e58b96e77a18253
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-dvd1.iso.xz) = 83829385143d51c0c923f9cf8fd96b6499fd3da0e4723010678ec549eb43a9de
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-memstick.img) = 85b48482277a6a3b4089036399e5f295dba799403bc58b81a45e83bf7037bdb8
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-memstick.img.xz) = 9eb723b74af3c22d4e4537e94a51b612fad481f9f4f6165aa460c99ed1cb78d6
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-mini-memstick.img) = 345eac6c895fb22c0a2dae2706f58071d9ffd25267ef45ada386c8102da3a575
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-mini-memstick.img.xz) = b5e7ae07610bacafb88ad6ff907b647354f11d488289d4b4f2bfed0d8798b7a4
....

=== aarch64 RPI (3/4):

....
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-RPI.img.xz) = ac09e3b38dcf07007d24148705a0dde4b93d9437705a7850019488fd0c98069b567982cea625f7a26fb9dc5cdd6f5fd7e71cfa4c528dc271cb88335dcf441df3

  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-RPI.img.xz) = ab1b047b8e14b8f4e4ca60471987b5a94f81d0cfc47d988dad61a08d9973b7b7
....

=== aarch64 PINE64:

....
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-PINE64.img.xz) = f75edbd21945ed9d4962be50c02654b3dbac71af80592079cb8b5ad2e3eeb2a0a9b4cc325674be63bc144a363c6e3aada0f6b05d2e9afc072ad51036b88a4ccf

  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-PINE64.img.xz) = 2fce4b7e36b3c55d8e29e8b2836d0108c47abbb510fa887aca924c1182b36d19
....

=== aarch64 PINE64-LTS:

....
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 49c14c5b1890479d4afd04193a67b04b1663b7246b4ab6d9c32a7c4021e101e19f723976357d29f23ad5eb076bc4013816d7d9f97ed93046b00adae50ae4e9b8

  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 6f10868583f5801144841a0f007707ffbcf4c5573527fad5d601287881beccf8
....

=== aarch64 PINEBOOK:

....
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 8c841c97b4a4ba28599eb3c63b92c741b4260fb4a3c1b38037c4f76957d5961d7b8f6d975cf3eca018de7c7cc99058cea6942b01a2450fb0283bda24f4de4c22

  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 3d3f7f98c7991023c159ad8bde78b3bfa13ad4f33ad8aa9d5a18a407d5570dbe
....

=== aarch64 ROCK64:

....
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-ROCK64.img.xz) = dc2ce0f00c20d59b93f7a12eed062cf134477bfe35dfa188f7e68b3c4b8731521567f2072dc1cfc3d360a9875dc48c0645319df83ee2b18b9180c4fc262d1796

  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-ROCK64.img.xz) = 20222a81c609eb5d600c130d87537cdd53c62b34cbf4c243850e4c4fb3c6a942
....

=== aarch64 ROCKPRO64:

....
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 41ff07618f3ccbec6ccd173f42e6fabb10b662f73f0f504d80b047a1e9b65bb023c4d88f2833d9c05be49250bb51e0cc2970beb16082adf5cb044b6e581fbb7c

  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 60771fb77482d1e95536225022b75bb58ce7f6cdbd95b6a6a80879537aebbef1
....

=== armv6 RPI-B:

....
  SHA512 (FreeBSD-13.2-RELEASE-arm-armv6-RPI-B.img.xz) = 9c4dcee865909855d3f0e0c1f34bab99f8955a431dab200559f95209a83443b3814a716f507b38d9f71f8789d0e7dac24e3e9389cd6bf8a111080006af8ed965

  SHA256 (FreeBSD-13.2-RELEASE-arm-armv6-RPI-B.img.xz) = c0838b99f024f59d5f48351ae0cc8e553b553b1c1783e968137d745a4b71f140
....

=== armv7 GENERICSD:

....
  SHA512 (FreeBSD-13.2-RELEASE-arm-armv7-GENERICSD.img.xz) = 0c3a6cc51b8cc5d42e154864dedcb7ad9ed400d0cfdc403480e8916244311dcaeb5521a886231624b7c625af4e225a9d4eac3361dd35f14782fa5d30250e80fc

  SHA256 (FreeBSD-13.2-RELEASE-arm-armv7-GENERICSD.img.xz) = 32bd72857a24ec0b215362a1d8692678b8713c484e41debf08d58b88d9c97703
....

=== riscv64 GENERIC

....
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64-bootonly.iso) = 16da289faf0e1d2096e63b16e0f0e520e34e7b747231b3f666b4cc47012111a2ca3204afc75a958cfe65060b3aa13c87c205f82fe38748be4f7ff40797c6491a
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64-bootonly.iso.xz) = 1e13fb971de9e555b5ca9c804ecb6aa82acb619ae50225d3e32ac87f12cdf0a74fb0a1206bfadba8df67297c55c2693f8aeb0d82900a39a9dc4e1340e9bb70ee
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64-disc1.iso) = 7b7b15b406fe8ff5a3da06e6f6c3d42a119f60c4d6477daee5a99c1baeef50de0474add96c67ce283effbfe4a36702d523477367e7604fc65290078f7cf2be66
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64-disc1.iso.xz) = c3acbfbf0c303c93d434a9df3948febfac458c0e97ab4cc98c2666810f269480fd286aae61aeebdc1c45c77dd9f82407c241599e8a28d29edcb0c66eeea01d76
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64-dvd1.iso) = 17f5bfd5dd332c05958083f4071aaafb48cb0ed9c8c8e47cab66ca1ff54bc9075b486039d138e6fde5fdb2d9d71ebc7351b45b6715e7f41bb5297fa525f8ba91
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64-dvd1.iso.xz) = 13d313a9ca916d5a19ccb3eaeffed7b69bdbed2edaa22eeb39874487944fc9343996bd1611b52934237b1f2a30b718962b667958771aa8f49ad9fc00b94ab708
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64-memstick.img) = ae1f385289ccb96307cb22b003602c9ba1792cde90cdc5d273318ad5e87fe41bf717c46c8cd7c802862c60574a144453f01533eaefe5ef6ea77ff217837667a1
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64-memstick.img.xz) = ba1383b14a9f9947905abd3d4fe664c7fa8b6059299c9bf8897cb6b91ecf2629aaaa45e292c13b59119032f0e019c396c6dd1b685306fd1c9f35872162e431fb
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64-mini-memstick.img) = 783a72fea87b084d7f7b02f4bc184a3d0653ae4df3677b8f38221b924d422feea3035d1c082dae6bc5ae9b4761f4ea38dee596ecb7733970136fce1221894100
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 45328dc431f1ba474c257fb8e3635d4c189dedce98d08a3df040563a1dabe86734c4e103f5c01b8fae887e6206c7cf781ca6dbad9876a3014479dfbfd2affe60

  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64-bootonly.iso) = acfd5b94de96ff896e2961abede8704e2e3e41f9e47f8bbb2652353d8cc1495d
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64-bootonly.iso.xz) = 269e1f9d4647cac4b883cf8a186ec7953e24acb8bd7d4bbc2f564ae893e5a5cc
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64-disc1.iso) = 52e030e9def9e2d1b02f6c2cac8516778e71b198258b1c6f45a687b2ac1358f0
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64-disc1.iso.xz) = c7630d03e6626e11d755836c1dd950f2aa0deeff92f185b0974b647dd04633e2
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64-dvd1.iso) = b5511ec8dda9b2c8131eca997e52d6c27b96df2df9029c91ce9518ad006c4f55
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64-dvd1.iso.xz) = 11be18207481bf1467db5b2299c43caac500ec671f6dd272e294a23127796602
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64-memstick.img) = cd10dbde4e0cda48fcf0b9d8b0b48e8e93962495e7caab22e974cfa72f173e61
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64-memstick.img.xz) = c97f4aa745cc5fc92b4af95f9a76a16fc2a9375939c43f26c4c0624de7c42164
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64-mini-memstick.img) = e37901957b7c74789d2239dc97b4a904173d5ffa29771bd5063d4f8384dd89f0
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64-mini-memstick.img.xz) = f4f5eb588a0d8d3853f7d5450fb551d371d8027ee2e511960e2d5f81d90196a7
....

=== riscv64 GENERICSD:

....
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64-GENERICSD.img.xz) = bc96b2deec1127c039d6f5621d4e4bd2a060981356950dec505ae101f3a1a6ab55c643444facf85c8e6271b0b2e8ef44341e3662f101d87a33bc4c7dbd31b011

  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 2ceccc469d2f700e92b09f064c4edc287a38f098f6aea220c15b0fe4fec5689e
....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-13.2-RELEASE-amd64.qcow2.xz) = 611a2a3590f25df284cf25249241e7812e2f239d4448f38f4f6692e53996221f18ba52a8acec0d055b86397f594abb99773fe2a3645a78ee7cc9c919e1fdb245
  SHA512 (FreeBSD-13.2-RELEASE-amd64.raw.xz) = f8b74acae3f0e1dc339086f82c7c434fd8ab1b0baab44ec2f85852836f438c32d9464036225fa26e86cfe2f097c969edf2ce03a0d6fa81204e055e264da3cc0f
  SHA512 (FreeBSD-13.2-RELEASE-amd64.vhd.xz) = 0ef5f0608d05aa0aac94c94d6ffd71f65fa122b738dd27ef0cdc9470689798cea01617e485efd847fb743fe173d2981cedbfc0cd4f533bd9134748bc6d013b70
  SHA512 (FreeBSD-13.2-RELEASE-amd64.vmdk.xz) = 7631762e62bf07570f4b1f229cc767bf2f473683cde8cc3a35196fba7fff387b9389b41847c8ef5d524d7d52b385dda5121c2dba838a6a77a297d77e878566b5

  SHA256 (FreeBSD-13.2-RELEASE-amd64.qcow2.xz) = fc003dfddb406f7e3bad2b8f21f393deca5d00db4f606f2a7e3617e4f04229ba
  SHA256 (FreeBSD-13.2-RELEASE-amd64.raw.xz) = 21234eb89b2a56527bc545047efd32163c72d3b11c651233994efb7c2209562a
  SHA256 (FreeBSD-13.2-RELEASE-amd64.vhd.xz) = aa88fb9910ee93bc28db3a4aa0f8cf4204bc61e12253ac1d25b3901814ad3abf
  SHA256 (FreeBSD-13.2-RELEASE-amd64.vmdk.xz) = 2129f1706e3ccee70c75cfa114ae74159fcacd8d3a247852b18e18b01e3171e1
....

=== i386 (x86):

....
  SHA512 (FreeBSD-13.2-RELEASE-i386.qcow2.xz) = 4c498dc68f76f6462784bb35ad02fa70f740761e9b2acb6339896f64c5cb2aa484dcc0d85e5fd7fa11a5c8cdb330b110266d67f229f54aff06d8460cef07d292
  SHA512 (FreeBSD-13.2-RELEASE-i386.raw.xz) = 35e1ce41a2b7b1690e2431286147e7ed041565d41e0b7e4745b74a447a3c416452a585079e5a8bc1696216f9358b4a98b6cf5f6b2eac8f75be4f8ae1bd4a2eaf
  SHA512 (FreeBSD-13.2-RELEASE-i386.vhd.xz) = 7f5f1dd894128ee8f3f8492100d337cdf9dd143251376d969512cb6c7eeeef4a1b641b9524e8177ed217701140f7c08dff41d463d0bbbb55e21c6a7a71a10617
  SHA512 (FreeBSD-13.2-RELEASE-i386.vmdk.xz) = 4ac544c363e8c7c3ece42cc8de4ae561c4cad29ce4d6f69d903deb68343f8950605cc6773fc61329fb848d1e86a3c3f2be9467559aaee2f2a5dcf26adf1fc901

  SHA256 (FreeBSD-13.2-RELEASE-i386.qcow2.xz) = 1a74bde3c8c95f33df024691c9aec3aff81da4de04b0ba52e48d8bdfceded1e4
  SHA256 (FreeBSD-13.2-RELEASE-i386.raw.xz) = f6630b50574c41fc4ed702fd8f964811e7de9f81ac57399634e4186741cbdb81
  SHA256 (FreeBSD-13.2-RELEASE-i386.vhd.xz) = fe529bbf387be877dba4c17a0c57f0d8fd18d2bed54554f5f7294f211ad69b02
  SHA256 (FreeBSD-13.2-RELEASE-i386.vmdk.xz) = 07f00e63cb22af25e0d1c780980131ae50fcc55cab5c02632c133da3eee4d4b2
....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64.qcow2.xz) = 46487db0b17050ff4c5a5aadd271a5e7db774b70f548a9bf6e28e3a7c8946d60035952ee57d1080259440a775cd7a42acb75f05b3785fa1cc7aba8d0ce75c420
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64.raw.xz) = 5e8a94cfb62da532a76fd0d64ff1699f263c366c979cc7535a609ae414b5a5dd7ff999aad76790a014a6dfb947725ca05547a9f0898e29db292409c1eba7d0f6
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64.vhd.xz) = 91f3d13e5d352d971e4f3e01b85f3fb13c6755c388ea9a65c00b6c1ce630b24ea7d54df92048610c1affd7fbcb2d472d0a714e6b0e59faf334bc22a373cd2a52
  SHA512 (FreeBSD-13.2-RELEASE-arm64-aarch64.vmdk.xz) = 2123731e5a8cf31e72d19822b60528e30f01c45a9ef97e02e19b9019074caff2cb52765f3ec9a396d1756118ee83953802f42b6e5987117b159ee06c3c4e9014

  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64.qcow2.xz) = 4e96f19731a12977f562b149e6bc75d82af312832fec6503a78f008196db13f2
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64.raw.xz) = 907eda0dde9a927a12bb2700e0397af313533cee7b10530e2c65fe248c177fe7
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64.vhd.xz) = efa5b77e4ef8f6310eda3af3f3f756dff46e57d3b510dd9e847b5dbfadb25727
  SHA256 (FreeBSD-13.2-RELEASE-arm64-aarch64.vmdk.xz) = 7a30807a55012e899d04b15db6104a9e2dff393f392b5e2058549db3a7b4f05c
....

=== riscv (riscv64):

....
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64.qcow2.xz) = 335244b788b1949929626ec084a2aef6717cba6d3e8920df321427937d63140e21149f67bddb7b0248374c50ced6179f61c4eb01e4fc97d3b7861ac54b2944d1
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64.raw.xz) = 7e93cd9dffe173868610b3b89e0e99afc9c6e7d87f30968cef36b25a379615d0268b7c216b641e650d17d9b7dcffab9e7d56af250002cd3d0dca2521ee7ae53a
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64.vhd.xz) = abd420955e17b03dd5704d05e0e9823f84cc62fac06f9a6d70f42740166dc43f204353ce92f774dbe4b04ccebc84f49c75a241d400925779d9b82c0f388319aa
  SHA512 (FreeBSD-13.2-RELEASE-riscv-riscv64.vmdk.xz) = 176cd18783ada5be972c29a72ce22e618ad8b850344f3941103633a5ffbb74f6907be8e8b5f439b5a232d076edd01ec3a3a07bec541f0ee71b2b4253f5438985

  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64.qcow2.xz) = 322ed210306e17d07e89b6e3acf94cef86c0d90391a6ba6a41ffe4966651682c
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64.raw.xz) = e28b43ca5ffd6598d149ee204dd1596cdf6570e3dcd82e852f2e16efd4a84e33
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64.vhd.xz) = 20e814360684fc303d26eac41b35c114e8cf38f40025a85ad8f3f6650b4ab7ce
  SHA256 (FreeBSD-13.2-RELEASE-riscv-riscv64.vmdk.xz) = 56fd11fd488d7d745685ae43febe79802cbc6b2a49856b08f8c01881fea33330
....

=== amd64 (x86_64) BASIC-CI:

....
  SHA512 (FreeBSD-13.2-RELEASE-amd64-BASIC-CI.raw.xz) = 13a2d59eb10baba26b38212318f5f118fe91bea34c3cf489c7a1747e161c312fb7c1785cfd66a3d7314a86b42ec9eec383bdb3160ccc8943404646ae003b8cf9

  SHA256 (FreeBSD-13.2-RELEASE-amd64-BASIC-CI.raw.xz) = a4fb3b6c7b75dd4d58fb0d75e4caf72844bffe0ca00e66459c028b198ffb3c0e
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
